package cn.axzo.msg.center.notices.common.enums;

import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * @Auther: szg
 * @Date: 2021/8/10 16:16
 * @Description:
 */
@RequiredArgsConstructor
@Getter
public enum ChuangLanStatusEnum {
  SUCCESS("000000", "成功"),
  FAIL("111111", "成功");

  private final String code;
  private final String msg;
}
